@charset "utf-8";


/*BACKGROUND MENU*/
/*Para deixar a editoria em destaque, deixe o valor Y em "0px". Caso contrario, para colocá-lo como normal, o valor vai para "5px"*/


.sprite-menutopo_01 { background: url(../img/menutopo.png) no-repeat; background-position: 0 12px; width: 167px; height:25px; } 
.sprite-menutopo_02 { background: url(../img/menutopo.png) no-repeat; background-position: -217px 3px; width: 138px;  height: 30px; padding-top:10px !important  } 
.sprite-menutopo_03 { background: url(../img/menutopo.png) no-repeat; background-position: -405px 12px; width: 138px; height: 25px; } 
.sprite-menutopo_04 { background: url(../img/menutopo.png) no-repeat; background-position: -593px 12px; width: 138px; height: 25px; } 
.sprite-menutopo_05 { background: url(../img/menutopo.png) no-repeat; background-position: -781px 12px; width: 138px; height: 25px; } 
.sprite-menutopo_06 { background: url(../img/menutopo.png) no-repeat; background-position: -969px 12px; width: 138px; height: 25px; } 
.sprite-menutopo_07 { background: url(../img/menutopo.png) no-repeat; background-position: -1157px 12px; width: 138px; height: 25px; } 


